# Delete clusters from Kubernetes integrations

Delete clusters from Kubernetes integration

Endpoint: POST /orguuid/{orguuid}/k8s/clusters/delete
Version: 2.0
Security: bearer-security

## Security:

  - `bearer-security` (unknown)
    apiKey in header (please add Bearer prefix in the value before the actual JWT token) Authorization

## Path parameters:

  - `orguuid` (string, required)
    organization UUID

## Request body:

  - `*/*` (unknown)
    Clusters to be deleted from the integration

## Request fields (*/*):

  - `createdAt` (string)
    Example: 2020-01-01T00:00:00Z

  - `integrationName` (string)

  - `integrationUUID` (string)

  - `name` (string)

  - `namespaces` (array)

  - `updatedAt` (string)
    Example: 2020-01-01T00:00:00Z

  - `uuid` (string)
    Example: c4f93b6d-8236-4d0c-a67b-3978def476a3

## Response 200:

  - `200` (unknown)
    Data field refers to a list of objects

## Response 200 fields (application/json):

  - `data` (any)

  - `errors` (array)

  - `errors.message` (string)

  - `errors.source` (string)

  - `status` (object)

